dataset.name: qm9
dataset.readouts: homo
dataset.max_samples: null
metric: mae
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: gbr
model.kernel.name: grakel
model.kernel.offset_carbon: true
model.kernel.domain: real
model.kernel.which: atoms
model.nystroem.n_components: 100
model.nystroem.n_jobs: null
model.kernel.base_kernel: weisfeiler_lehman
model.kernel.random_state: 42
model.kernel.n_jobs: -1
model.kernel.hydrogen: true
model.kernel.normalize: true
model.kernel.vertex_histogram.sparse: false
model.kernel.weisfeiler_lehman.base_graph_kernel: vertex_histogram
model.kernel.weisfeiler_lehman.n_iter: 3
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.gbr.learning_rate: 0.1170717261376482
model.gbr.gamma: 0.11411717889667694
model.gbr.max_depth: 11
model.gbr.colsample_bytree: 0.7907765308185001
model.lr.class_weight: balanced
